menu

Scrimba

The Scrimba community has now moved to Discord. Come in and chat with us today! http://bit.ly/scrimba-discord

Channels
Team

Getting Error with import of npm module

January 28, 2020 at 9:25am

Getting Error with import of npm module

January 28, 2020 at 9:25am (Edited 6 months ago)
The error message says: "Error: Unknown require: util (in module /node_modules/sanctuary-def/index.js) (/node_modules/sanctuary-def/index.js:188)"
I used the following import statement:
import * as S from 'sanctuary';
which works in codesandbox.

January 29, 2020 at 2:48pm
Do you have a Scrimba playground with the code? Would be nice with a reproducer. Thanks.
like-fill
1
  • reply
  • like

January 31, 2020 at 1:27pm